.CommercialTexts {
    position: relative;
}

.CommercialTexts::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    top: 0;
    z-index: -2;
}

.commercial-text {
    max-width: 100%;
    padding: 60px 0;
}

.commercial-text > * {
    max-width: 980px !important;
    width: 100%;
    margin: 0 auto !important;
}

.commercial-text img {
    max-width: 980px !important;
    width: 100%;
}

.commercial-text h1 {
    font-size: clamp(24px, 2.66vw, 32px) !important;
    margin-bottom: 0.8em !important;
    line-height: 1.2;
}

/* Hide the last two of the anchor links */
.anchor_area ul li:nth-last-of-type(2) {
    display: none;
}

.CommercialTexts .commercial-text h1,
.CommercialTexts .commercial-text .text,
.CommercialTexts .commercial-text .text p {
    color: #fff !important;
}

.CommercialTexts .commercial-text iframe {
    width: 100%;
    height: 100%;
    aspect-ratio: 16 / 9;
}

.commercial-text.type-10 {
    position: relative;
}

.commercial-text.type-10 .text {
    width: 100% !important;
    max-width: 100% !important;
    /*overflow: auto;*/
    overflow: hidden;
}

.commercial-text.type-10 iframe {
    max-width: 980px;
}

.ft-back {
    margin-top: 5em;
}

.ft-back h3 {
    height: 320px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover !important;
}

/*
.ft-back h3 {
    height: 320px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover !important;
    position: absolute;
    top: 0;
}

.ft-back::before {
    content: '';
    display: block;
    height: 320px;
}*/

#compact_design + .ft-space,
#native_4K + .ft-space,
#blu-escent_laser + .ft-space,
#newly_designed_lens + .ft-space {
    height: 320px;
    margin-top: 5em;
    margin-bottom: 2em;
}

#new-projector {
    width: 100%;
}

#new-projector h3 {
    background: url(../images/feature00.jpg) !important;
}

#dila-experience {
    background-image: url(../images/intro.jpg);
    background-size: cover;
    aspect-ratio: 16 / 9;
    width: 100%;
}

#dila-experience h3,
#dila-experience p {
    visibility: hidden;
}

#compact_design {
    background: url(../images/scorpio_feature01-6.jpg) !important;
    background-size: contain !important;
    background-position-y: 320px !important;
    background-repeat: no-repeat !important;
    background-color: #000 !important;
    position: absolute;
    left: 0;
    height: 5000px;
    z-index: -1;
    width: 100%;
    top: 0;
}

#compact_design h3 {
    background: url(../images/scorpio_feature01-1.jpg);
}

#native_4K {
    background: url(../images/scorpio_feature02-4.jpg) !important;
    background-size: contain !important;
    background-position-y: 320px !important;
    background-repeat: no-repeat !important;
    background-color: #000 !important;
    position: absolute;
    left: 0;
    height: 5000px;
    z-index: -1;
    width: 100%;
    top: 0;
}

#native_4K h3 {
    background: url(../images/scorpio_feature02-1.jpg);
}

#blu-escent_laser {
    background: url(../images/scorpio_feature03-4.jpg) !important;
    background-size: contain !important;
    background-position-y: 320px !important;
    background-repeat: no-repeat !important;
    background-color: #000 !important;
    position: absolute;
    left: 0;
    height: 5000px;
    z-index: -1;
    width: 100%;
    top: 0;
}

#blu-escent_laser h3 {
    background: url(../images/scorpio_feature03-1.jpg);
}

#newly_designed_lens {
    /*background: url(../images/feature04_background.jpg) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;*/
    background-color: #000 !important;
    position: absolute;
    left: 0;
    height: 5000px;
    z-index: -1;
    width: 100%;
    top: 0;
}

#newly_designed_lens h3 {
    background: url(../images/scorpio_feature04-1.jpg);
}

@media screen and (max-width: 768px) {

    .ft-back h3 {
        height: 160px;
    }
    #compact_design + .ft-space,
    #native_4K + .ft-space,
    #blu-escent_laser + .ft-space,
    #newly_designed_lens + .ft-space {
        height: 160px;
        margin-top: 5em;
        margin-bottom: 2em;
    }

    #compact_design,
    #native_4K,
    #blu-escent_laser {
        height: 3000px;
        background-position-x: center !important;
        background-position-y: 160px !important;
        background-size: cover !important;
    }
}

#ultimate-range h3 {
    background: url(../images/feature04-1.jpg);
}

#jvc-advanced-technology h3 {
    background: url(../images/feature05-1.jpg);
}

#convenient-features h3 {
    background: url(../images/feature06-1.jpg);
}
